From: <a href="/blend/av.cgi?id=925">whisper</a><BR>
Date: 21 January 2004<P>

star of david - thanks so much i am in the midst of reading through your submissions but i had to comment on "even angels fall" i love such simplicity and yet such depth. and yours is one of the few rhyming poems that i have enjoyed and not found trite. well done!
<HR>
From: <a href="/blend/av.cgi?id=925">whisper</a><BR>
Date: 21 January 2004<P>

star of david - thanks so much i am in the midst of reading through your submissions but i had to comment on "even angels fall" i love such simplicity and yet such depth. and yours is one of the few rhyming poems that i have enjoyed and not found trite. i simply love the last two lines!
<HR>
From: <a href="/blend/av.cgi?id=925">whisper</a><BR>
Date: 21 January 2004<P>

look im retarded!
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 21 January 2004<P>

Was that French?  I thought it was the last remnant of passion.  You geaux Pam.
<HR>
From: <a href="/blend/av.cgi?id=1439">lucy_honeychurch</a><BR>
Date: 21 January 2004<P>

~Harem~, I am so glad you've returned. I've been a silent admirer of your work for a while. Had to create an account to say welcome back!
<HR>